我在电脑上装了Python3.6,之前装过2.7然后卸载了,但在eclipse中只有3.0以下版本

图片说明
图片说明

求大神指点,我是新手自学Python中,打算直接学python3,但是后面的一些内容好像3.0不够用,本来下的是3.6版本,不知道为什么eclipse中就只有2.1~3.0

2个回答

图片说明

你要在windows的环境变量中把新安装的搞版本的添加进去

Janetyuu
Janetyuu 回复小邓在路上: 我把变量删了重新设置,然后重新导入eclipse中,还是没用啊,只有3.0一下的版本
大约 3 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问